#!/bin/sh
echo 'name: heist
version: 0.7.0.1
id: heist-0.7.0.1-9f65b997524bb36db47caba8bfb29b7c

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
description: An (x)html templating system
category: Web, Snap
author: Doug Beardsley, Gregory Collins
exposed: True
exposed-modules: Text.Templating.Heist
                 Text.Templating.Heist.Splices Text.Templating.Heist.Splices.Apply
                 Text.Templating.Heist.Splices.Bind
                 Text.Templating.Heist.Splices.BindStrict
                 Text.Templating.Heist.Splices.Cache
                 Text.Templating.Heist.Splices.Html
                 Text.Templating.Heist.Splices.Ignore
                 Text.Templating.Heist.Splices.Markdown
                 Text.Templating.Heist.Splices.Static
                 Text.Templating.Heist.TemplateDirectory
hidden-modules: Text.Templating.Heist.Internal
                Text.Templating.Heist.Types
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/heist-0.7.0.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/heist-0.7.0.1
              /usr/local/lib
hs-libraries: HSheist-0.7.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.2.2.3-33666fea22e0d96eb9e9b34fdb271be6
         attoparsec-0.10.1.0-d48602bcab8a927c27afa06cc0583921
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         blaze-builder-0.3.1.0-6a36510708b3ea2d7409287ec7d56f4c
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         directory-tree-0.10.0-98074117769cc9ad90d29b67080b8ea3
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         process-1.0.1.5-55dfaccf3a91c4cb8f6284a0bafef198
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
         xmlhtml-0.1.5.2-0b055e3bf3567f2dc29e534585ba8abc
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/heist-0.7.0.1/html/heist.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/heist-0.7.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
